/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:960px;
	position:relative;
	margin:10px auto 0 auto;
}
.sti-menu li{
	float:left;
	width:155px;
	height:125px;
	margin:0px;
	border-left: 3px dotted #2ea7e0;
	list-style-type: none;
}

.sti-menu li.last{
	float:left;
	width:163px;
	height:125px;
	margin:0px;
	border-left: 3px dotted #2ea7e0;
	border-right: 3px dotted #2ea7e0;
	list-style-type: none;
}


.sti-menu li a{
	display:block;
	overflow:hidden;
	background:#fbfbf0;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
}



.sti-menu li a h2{
	font-family:"FOT-ハミング Std E",'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif,"Osaka‐等幅";
	font-size: 16px;
	text-transform:uppercase;
	position:absolute;
	padding:0px;
	width:155px;
	top:86px;
	left:0px;
}
.sti-menu li a h3{
	position:absolute;
	top:102px;
	left:0px;
	width:155px;
	padding:0px;
}
.sti-icon{
	width:96px;
	height:65px;
	position:absolute;
	background-position:top left;
	background-repeat:no-repeat;
	background-color:transparent;
	left:30px;
	top:10px;
}
.sti-icon-icon01{
	background-image:url(../img/icon01.svg);
}
.sti-icon-icon02{
	background-image:url(../img/icon02.svg);
}
.sti-icon-icon03{
	background-image:url(../img/icon03.svg);
}
.sti-icon-icon04{
	background-image:url(../img/icon04.svg);
}
.sti-icon-icon05{
	background-image:url(../img/icon05.svg);
}
.sti-icon-icon06{
	background-image:url(../img/icon06.svg);
}
.sti-icon-icon07{
	background-image:url(../img/icon07.svg);
}
.sti-icon-icon08{
	background-image:url(../img/icon08.svg);
}